a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	color: #EDEDED;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #666;
}
.h1_weiss {
	font-size: 24px;
	color: #FFF;
	font-family: Geneva, sans-serif, Verdana;
}
.h1_schwarz {
	font-size: 24px;
	color: #666;
	font-family: Geneva, sans-serif, Verdana,;
}
.h2_schwarz {
	font-size: 12px;
	color: #666;
	font-family: Geneva, sans-serif, Verdana,;
}
.h2_weiss {
	font-size: 12px;
	color: #FFF;
	font-family: Geneva, sans-serif, Verdana,;
}
.h3_schwarz {
	font-family: Geneva, sans-serif, Verdana,;
	font-size: 12px;
	color: #666;
}
